<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <ul id="slide-out" class="side-nav fixed">

      <li>

        <div class="userView">

          <div class="background">

            <img src="images/office.jpg">

          </div>

          <a href="#!user"><img class="circle" src="images/profile.jpg"></a>

          <a href="#!name"><span class="white-text name">John Doe</span></a>

          <a href="#!email" data-activates="email-drop" class="dropdown-button"><span class="white-text email">admin@gmail.com <i class="right material-icons">arrow_drop_down</i></span></a>

        </div>

        <ul id="email-drop" class="dropdown-content">

          <li><a href="user_profile.html">User Profile</a></li>

        </ul>

      </li>

      <li><a class="subheader">Application List</a></li>

      <li><a href="home.html"><i class="material-icons">home</i>Home</a></li>

      <li><a href="user_management.html"><i class="material-icons">accessibility</i>User Management</a></li>

      <li><a href="index.html"><i class="material-icons">exit_to_app</i>Logout</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Master</a></li>

      <li><a href="pelanggan.html"><i class="material-icons">people</i>Pelanggan</a></li>

      <li><a href="supplier.html"><i class="material-icons">add_shopping_cart</i>Supplier</a></li>

      <li><a href="barang.html"><i class="material-icons">layers</i>Barang</a></li>

      <li><a href="satuan.html"><i class="material-icons">view_module</i>Satuan</a></li>

      <li><a href="news.html"><i class="material-icons">trending_up</i>News</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Pembelian</a></li>

      <li><a href="kontrak.html"><i class="material-icons">assignment</i>Kontrak</a></li>

      <li><a href="report_kontrak.html"><i class="material-icons">book</i>Report Kontrak</a></li>

      <li><a href="report_detail_kontrak.html"><i class="material-icons">book</i>Report Detail Kontrak</a></li>

      <li><a href="invoice.html"><i class="material-icons">assignment</i>Invoice</a></li>

      <li><a href="report_invoice.html"><i class="material-icons">book</i>Report Invoice</a></li>

      <li><a href="report_detail_invoice.html"><i class="material-icons">book</i>Report Detail Invoice</a></li>

      <li><a href="pemesanan.html"><i class="material-icons">attach_money</i>Pemesanan / PO</a></li>

      <li><a href="penerimaan_barang.html"><i class="material-icons">arrow_back</i>Penerimaan Barang</a></li>

      <li><a href="report_po.html"><i class="material-icons">book</i>Report PO</a></li>

      <li><a href="report_faktur_po.html"><i class="material-icons">book</i>Report Faktur PO</a></li>

      <li><a href="report_pembayaran_po.html"><i class="material-icons">book</i>Report Pembayaran PO</a></li>

      <li><a href="rekap_penerimaan.html"><i class="material-icons">book</i>Rekap Penerimaan</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Penjualan</a></li>

      <li><a href="sales_order.html"><i class="material-icons">account_box</i>Sales Order</a></li>

      <li><a href="return_sales.html"><i class="material-icons">arrow_back</i>Return Sales</a></li>

      <li><a href="report_so.html"><i class="material-icons">book</i>Report SO</a></li>

      <li><a href="report_faktur_so.html"><i class="material-icons">book</i>Report Faktur SO</a></li>

      <li><a href="report_pembayaran_so.html"><i class="material-icons">book</i>Report Pembayaran SO</a></li>

      <li><a href="rekap_penjualan_hpp.html"><i class="material-icons">book</i>Rekap Penjualan by HPP</a></li>

      <li><a href="rekap_penjualan_barang.html"><i class="material-icons">book</i>Rekap Penjualan Barang</a></li>

      <li><a href="grafik_penjualan_barang.html"><i class="material-icons">timeline</i>Grafik Penjualan Barang</a></li>

      <li class="divider"></li>

      <li><a class="subheader">Stock</a></li>

      <li><a href="stock_correction.html"><i class="material-icons">import_contacts</i>Stock Correction</a></li>

      <li><a href="mutasi.html"><i class="material-icons">swap_horiz</i>Mutasi</a></li>

      <li><a href="check_stock.html"><i class="material-icons">check_circle</i>Check Stock</a></li>

      <li><a href="kartu_stock.html"><i class="material-icons">credit_card</i>Kartu Stok</a></li>

    </ul>



    <div class="wrapper">

      <nav class="red darken-1">

        <div class="container-fluid">

          <div class="nav-wrapper">

            <a href="#" data-activates="slide-out" class="button-collapse left"><i class="material-icons">menu</i></a>

            <a href="#" class="brand-logo center">Sistem Toko</a>

            <ul id="nav-mobile" class="right hide-on-med-and-down">

              <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

            </ul>

          </div>

        </div>

      </nav>



      <div class="container-fluid padding-top">

        <div class="row">

          <div class="col l12 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Cari Kontrak</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <div class="row margin-top">

                      <div class="input-field col l3">

                        <input type="text" class="validate" placeholder="Filter PO">

                        <label>Filter PO</label>

                      </div>

                      <div class="input-field col l3">

                        <input type="text" class="validate" placeholder="Filter Tgl">

                        <label>Filter Tgl</label>

                      </div>

                      <div class="input-field col l3">

                        <input type="text" class="validate" placeholder="Filter Supplier">

                        <label>Filter Supplier</label>

                      </div>

                      <div class="col l12 m12 s12">

                        <table class="highlight responsive-table">

                          <thead>

                            <tr>

                              <th>No. Kontrak</th>

                              <th>Tanggal</th>

                              <th>Supplier</th>

                              <th>Total</th>

                              <th>Modified By</th>

                            </tr>

                          </thead>

                          <tbody>

                            <tr>

                              <td>SS304/10/2016</td>

                              <td>30-11-2016 14:16:34</td>

                              <td>Viraj Profiles Limited</td>

                              <td>36.600,00</td>

                              <td>admin</td>

                            </tr>

                            <tr>

                              <td>S0347215</td>

                              <td>29-08-2016 15:22:06</td>

                              <td>Sanyo Specialty Steel</td>

                              <td>49.900,00</td>

                              <td>admin</td>

                            </tr>

                            <tr>

                              <td>PTGL08/11.16</td>

                              <td>30-10-2016 11:11:58</td>

                              <td>Viraj Profiles Limited</td>

                              <td>154.440,00</td>

                              <td>admin</td>

                            </tr>

                          </tbody>

                        </table>



                        <ul class="pagination center padding-top">

                          <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>

                          <li class="active"><a href="#!">1</a></li>

                          <li class="waves-effect"><a href="#!">2</a></li>

                          <li class="waves-effect"><a href="#!">3</a></li>

                          <li class="waves-effect"><a href="#!">4</a></li>

                          <li class="waves-effect"><a href="#!">5</a></li>

                          <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a></li>

                        </ul>

                      </div>

                    </div>

                  </div>

                </div>

              </li>

            </ul>

          </div>



          <div class="col l12 m12 s12">

            <ul class="collapsible" data-collapsible="accordion">

              <li>

                <div class="collapsible-header grey darken-3 white-text active"><i class="material-icons">create</i>Formulir Kontrak</div>

                <div class="collapsible-body">

                  <div class="container-fluid">

                    <div class="row">

                      <div class="col l12 margin-top">

                        <a href="#tambah_barang" class="btn btn-raised btn-sm">tambah barang</a>

                      </div>

                      <div class="input-field col l4 m4 s12 margin-top">

                        <input type="text" class="validate" placeholder="No. Kontrak">

                        <label>No. Kontrak</label>

                      </div>

                      <div class="input-field col l4 m4 s12 margin-top">

                        <input type="date" class="datepicker" placeholder="Tgl">

                        <label>Tgl</label>

                      </div>

                      <div class="input-field col l4 m4 s12 margin-top">

                        <input type="text" class="validate" placeholder="Supplier">

                        <label>Supplier</label>

                      </div>

                      <div class="col l12 m12 s12">

                        <table class="highlight responsive-table">

                          <thead>

                            <tr>

                              <th>Nama Barang</th>

                              <th>Satuan</th>

                              <th>Qty(Btg)</th>

                              <th>Qty(Ton)</th>

                              <th>Hrg(Ton)</th>

                              <th>Hrg(Btg)</th>

                              <th>Nilai(USD)</th>

                              <th>Tindakan</th>

                            </tr>

                          </thead>

                          <tbody>

                            <form>

                              <tr>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate" disabled="disabled">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate">

                                  </div>

                                </td>

                                <td>

                                  <div class="input-field">

                                    <input type="text" class="validate">

                                  </div>

                                </td>

                                <td>

                                  <div class="row">

                                    <div class="col l6 m6 s12">

                                      <input type="checkbox" class="filled-in" id="check-1" />

                                      <label for="check-1"></label>

                                    </div>

                                    <div class="col l6 m6 s12">

                                      <a href="#" class="grey-text"><i class="material-icons">delete</i></a>

                                    </div>

                                  </div>

                                </td>

                              </tr>

                            </form>

                          </tbody>

                        </table>

                      </div>

                    </div>

                    <div class="row">

                      <form>

                        <div class="col l5 m5 s12 input-field">

                          <a href="#" class="btn btn-raised btn-sm light-blue darken-2">simpan</a>

                          <a href="#" class="btn btn-raised btn-sm red">hapus</a>

                          <a href="#" class="btn btn-raised btn-sm orange">batal</a>

                          <a href="#" class="btn btn-raised btn-sm grey lighten-4 grey-text text-darken-4">cetak</a>

                        </div>

                        <div class="input-field col l2 m2 s12">

                          <input type="text" class="validate" placeholder="Total Qty">

                        </div>

                        <div class="input-field col l2 m2 s12">

                          <input type="text" class="validate" placeholder="Total Berat">

                        </div>

                        <div class="input-field col l3 m3 s12">

                          <input type="text" class="validate" placeholder="Grand Total">

                        </div>

                      </form>

                    </div>

                  </div>

                </div>

              </li>

            </ul>

          </div>

        </div>

      </div>

    </div>



    <!-- Modal Delete  -->

    <div id="delete_data" class="modal">

      <div class="modal-content">

        <h5>Yakin ingin menghapus data berikut?</h5>

        <div class="row">

          <div class="col l12 m12 s12">

            <table>

              <tr>

                <td>Title Data Yang Akan Dihapus</td>

                <td>

                  : <strong>4</strong>

                </td>

              </tr>

              <tr>

                <td>Konten Data Yang Akan Dihapus</td>

                <td>

                  : <strong>Test</strong>

                </td>

              </tr>

            </table>

          </div>

        </div>

      </div>

      <div class="modal-footer">

        <form>

          <a href="#!" class="modal-action waves-effect btn-flat red white-text">Hapus</a>

          <a href="#!" class="modal-action modal-close waves-effect btn-flat">cancel</a>

        </form>

      </div>

    </div>



    <!-- Modal Tambah Barang -->

    <div id="tambah_barang" class="modal">

      <form>

        <div class="modal-content">

          <h5>Tambah Barang</h5>

          <div class="row">

            <div class="input-field col l6 m6 s12">

              <input type="text" class="validate" placeholder="Cari Barang">

              <label>Cari Barang</label>

            </div>

            <div class="col l12 m12 s12">

              <table class="highlight responsive-table">

                <thead>

                  <tr>

                    <th>Kode Barang</th>

                    <th>Nama</th>

                    <th>Satuan</th>

                    <th>Qty</th>

                    <th>Select</th>

                  </tr>

                </thead>

                <tbody>

                  <form>

                    <tr>

                      <td>alumplat-1</td>

                      <td>PLAT ALUMUNIUM</td>

                      <td>1 MM X 1 M X 2 M	Batang</td>

                      <td>0</td>

                      <td>

                        <input name="group1" type="radio" id="radio-1" />

                        <label for="radio-1"></label>

                      </td>

                    </tr>

                    <tr>

                      <td>alumplat-1</td>

                      <td>PLAT ALUMUNIUM</td>

                      <td>1 MM X 1 M X 2 M	Batang</td>

                      <td>0</td>

                      <td>

                        <input name="group1" type="radio" id="radio-1" />

                        <label for="radio-1"></label>

                      </td>

                    </tr>

                    <tr>

                      <td>alumplat-1</td>

                      <td>PLAT ALUMUNIUM</td>

                      <td>1 MM X 1 M X 2 M	Batang</td>

                      <td>0</td>

                      <td>

                        <input name="group1" type="radio" id="radio-1" />

                        <label for="radio-1"></label>

                      </td>

                    </tr>

                    <tr>

                      <td>alumplat-1</td>

                      <td>PLAT ALUMUNIUM</td>

                      <td>1 MM X 1 M X 2 M	Batang</td>

                      <td>0</td>

                      <td>

                        <input name="group1" type="radio" id="radio-1" />

                        <label for="radio-1"></label>

                      </td>

                    </tr>

                    <tr>

                      <td>alumplat-1</td>

                      <td>PLAT ALUMUNIUM</td>

                      <td>1 MM X 1 M X 2 M	Batang</td>

                      <td>0</td>

                      <td>

                        <input name="group1" type="radio" id="radio-1" />

                        <label for="radio-1"></label>

                      </td>

                    </tr>

                  </form>

                </tbody>

              </table>

            </div>

          </div>

        </div>

      </form>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

